<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>searchMethod</td><td>searchTrip.validLoginCheck()[pri:1, instance:practise.makemytrip.test.searchTrip@86be70a]<br/></td></tr>
</table>
